/* p_hashtags.css */

/* mhashtags */
/* max */
section.mhashtags {

}
section.mhashtags h3 {
    margin: 0 10%;
    padding: 0;
    border-bottom: 1px solid;
    font-size: 1.2em;
    font-weight: bold;
    text-align: center;
}

div.mhashtags {
	display: flex;
	justify-content: center;
    flex-wrap: wrap;
    letter-spacing: -1px;
}
div.mhashtags a
,div.mhashtags a:link
,div.mhashtags a:visited
{
	color: darkgoldenrod !important;
}
a.hashtags_part {
	color: black !important;
}
a.hashtags_part:hover
,div.mhashtags a:hover
{
	color: crimson !important;
}

@media screen and (min-width: 980px) {
section.mhashtags {
    font-size: 1.0em;
}
div.mhashtags {
    align-items: center;
    margin: 0px 10px;
    padding: 0px;
    line-height: 1.2;
    font-size: 0.9em;
}
div.mhashtags a {
    margin: 2px 0 3px;
}
.mhashtags a span {
    margin: 0px 10px;
}
}
@media screen and (max-width: 979px) {
section.mhashtags {
    margin: 20px 0 0;
    font-size: 0.9em;
}
div.mhashtags {
    align-items: center;
    margin: 0 10px 20px;
    padding: 0 20px;
    line-height: 1.6;
    justify-content: center;
}
div.mhashtags a {
    margin: 1px 3px;
    padding: 1px 4px;
    border: 1px solid goldenrod;
    border-radius: 4px;
}
.mhashtags a span {
    margin: 0px 2px;
    display: none;
}
}



/* hashtags */
section.hashtags {
	display: flex;
	justify-content: right;
    flex-wrap: wrap;
    margin: 0px 20px;
    padding: 0px;
    font-size: 0.9em;
}
div.hashtags {
	display: flex;
	justify-content: right;
    flex-wrap: wrap;
	align-items: flex-start;
}
.hashtags_part {
	margin: 2px 10px;
    padding: 0px 3px;
    border: 1px inset #e1e0ff;
    background-color: #e1e0ff;
    border-radius: 10px 4px;
}

/**/
.mhashtagsf {
    font-size: 1.4em;
    font-weight: bold;
}
.mhashtagsf_1 {
    font-size: 0.8em !important;
    font-weight:initial !important;
}
.mhashtagsf_2 {
    font-size: 1.0em !important;
    font-weight:initial !important;
}
.mhashtagsf_3 {
    font-size: 1.1em !important;
    font-weight:initial !important;
}
.mhashtagsf_4 {
    font-size: 1.2em !important;
    font-weight:initial !important;
}
.mhashtagsf_5 {
    font-size: 1.3em !important;
    font-weight:initial !important;
}
.mhashtagsf_6 {
    font-size: 1.4em !important;
    font-weight:initial !important;
}

